## edu.stanford.nlp.trees.international.pennchinese
Class NoEmptiesCTBTreeReaderFactory

    java.lang.Object
      edu.stanford.nlp.trees.international.pennchinese.CTBTreeReaderFactory
          edu.stanford.nlp.trees.international.pennchinese.NoEmptiesCTBTreeReaderFactory

All Implemented Interfaces:
  TreeReaderFactory

    public class NoEmptiesCTBTreeReaderFactory

extends CTBTreeReaderFactory

A CTB TreeReaderFactory that deletes empty nodes.

Author:
  Christopher Manning

Constructor Summary
`NoEmptiesCTBTreeReaderFactory()`

Method Summary

Methods inherited from class edu.stanford.nlp.trees.international.pennchinese.CTBTreeReaderFactory
`newTreeReader`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NoEmptiesCTBTreeReaderFactory

    public NoEmptiesCTBTreeReaderFactory()

Stanford NLP Group